{
  "_id": "MbPRlVBm0JsBoA6X",
  "name": "Einbetten",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Dieses Talent wird ben&ouml;tigt, um magische Gegenst&auml;nde herzustellen (<strong>DS4</strong> S. 101). Jeder Talentrang reduziert die Herstellungsdauer von magischen Gegenst&auml;nden und gibt +1 auf Einbetten- Proben, um diese zu fertigen.</p>\n<p>Einbetten hilft zwar auch bei der Herstellung von Tr&auml;nken bzw. Schriftrollen, dennoch wird daf&uuml;r zun&auml;chst immer noch das Talent @Compendium[ds4.talents.XUyuomVVOxuSSKXl]{Alchemie} bzw. @Compendium[ds4.talents.t56WOCnxZwQWhajW]{Runenkunde} ben&ouml;tigt.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349520,
    "modifiedTime": 1688934440354,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!MbPRlVBm0JsBoA6X"
}
